.b_list_clips {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  margin: 0 0 -15px 0;
}
.b_list_clips li {
  width: 100%;
  max-width: 48%;
  margin-bottom: 25px;
}
@media (max-width: 767px) {
  .b_list_clips li {
    max-width: 100%;
  }
}
.b_list_clips li.ad {
  max-width: 100%;
}
.b_list_clips li .b_clip {
  height: 18vw;
  max-height: 258px;
}
@media (max-width: 979px) and (min-width: 768px) {
  .b_list_clips li .b_clip {
    height: 25vw;
  }
}
@media (max-width: 767px) {
  .b_list_clips li .b_clip {
    max-width: 480px;
    height: 52vw;
  }
}
.b_list_clips li > .song {
  margin: 10px 0 0 0;
  overflow: hidden;
  font-size: 16px;
  line-height: 20px;
}
.b_list_clips li > .song nobr {
  overflow: hidden;
}
.b_list_clips li > .info {
  margin: 10px 0 0 0;
  color: #999;
}
